conky-all will not install; depends on missing package libxnvctrl0

Project:Trisquel
Version:8.0
Component:Packages
Category:bug report
Priority:normal
Assigned:Unassigned
Status:active
Description

package conky-all will not install; depends on missing package libxnvctrl0

"conky-all : Depends: libxnvctrl0 but it is not installable"